l_german:
 PRETHORYN_SHIP_PrethorynSwarmer: "Prethoryn-Schwärmer"
 PRETHORYN_SHIP_PrethorynSwarmling: "Prethoryn-Schwärmling"
 PRETHORYN_SHIP_PrethorynWarrior: "Prethoryn-Krieger"
 PRETHORYN_SHIP_PrethorynBroodMother: "Prethoryn-Brutmutter"
 PRETHORYN_SHIP_Xarkiz: "Xarkiz"
 PRETHORYN_SHIP_Mugask: "Mugask"
 PRETHORYN_SHIP_DarkOne: "Dunkler"
 PRETHORYN_SHIP_Sikilo: "Sikilo"
 PRETHORYN_SHIP_Saggraz: "Saggraz"
 PRETHORYN_SHIP_Zazas: "Zazas"
 PRETHORYN_SHIP_Dimasos: "Dimasos"
 PRETHORYN_SHIP_Zugal: "Zugal"
 PRETHORYN_SHIP_Terreak: "Terreak"
 PRETHORYN_SHIP_Xabil: "Xabil"
 PRETHORYN_SHIP_Xukaz: "Xukaz"
 PRETHORYN_SHIP_Xukanna: "Xukanna"
 PRETHORYN_SHIP_Zakul: "Zakul"
 PRETHORYN_SHIP_Sugassa: "Sugassa"
 PRETHORYN_SHIP_Simirk: "Simirk"
 PRETHORYN_SHIP_Xeldak: "Xeldak"
 PRETHORYN_SHIP_Zazuk: "Zazuk"
 PRETHORYN_SHIP_GoldenOne: "Goldener"
 PRETHORYN_SHIP_AngryOne: "Wütender"
 PRETHORYN_SHIP_PrethorynInfestor: "Prethoryn-Infizierer"
 PRETHORYN_CHR_GestaltPatternHunter: "Gestaltmuster \"Jäger\""
 PRETHORYN_CHR_GestaltPatternStalker: "Gestaltmuster \"Pirscher\""
 PRETHORYN_CHR_GestaltPatternDevourer: "Gestaltmuster \"Verschlinger\""
 PRETHORYN_CHR_GestaltPatternSlayer: "Gestaltmuster \"Töter\""
 PRETHORYN_CHR_GestaltPatternDestroyer: "Gestaltmuster \"Zerstörer\""
 PRETHORYN_CHR_GestaltPatternExecutioner: "Gestaltmuster \"Vollstrecker\""
 PRETHORYN_CHR_GestaltPatternReaper: "Gestaltmuster \"Schnitter\""
 PRETHORYN_CHR_GestaltPatternSlaughterer: "Gestaltmuster \"Schlächter\""
 PRETHORYN_CHR_GestaltPatternHowler: "Gestaltmuster \"Heuler\""
 PRETHORYN_CHR_GestaltPatternProwler: "Gestaltmuster \"Herumtreiber\""
 PRETHORYN_CHR_GestaltPatternKiller: "Gestaltmuster \"Mörder\""
 PRETHORYN_CHR_GestaltPatternMauler: "Gestaltmuster \"Verstümmler\""
 PRETHORYN_CHR_GestaltPatternSeeker: "Gestaltmuster \"Sucher\""
 PRETHORYN_CHR_GestaltPatternButcher: "Gestaltmuster \"Fleischer\""
 PRETHORYN_CHR_GestaltPatternCorrupter: "Gestaltmuster \"Verderber\""
 PRETHORYN_CHR_GestaltPatternScreamer: "Gestaltmuster \"Schreier\""
 PRETHORYN_CHR_GestaltPatternStinger: "Gestaltmuster \"Stecher\""
 PRETHORYN_CHR_GestaltPatternThresher: "Gestaltmuster \"Drescher\""
 PRETHORYN_CHR_GestaltPatternStrider: "Gestaltmuster \"Schreiter\""
 PRETHORYN_CHR_GestaltPatternSinger: "Gestaltmuster \"Sänger\""
 PRETHORYN_CHR_GestaltPatternSilencer: "Gestaltmuster \"Verstummer\""
 PRETHORYN_CHR_GestaltPatternFeeder: "Gestaltmuster \"Fütterer\""
 PRETHORYN_CHR_GestaltPatternStriker: "Gestaltmuster \"Angreifer\""
 PRETHORYN_CHR_GestaltPatternSmiter: "Gestaltmuster \"Quäler\""
 PRETHORYN_CHR_GestaltPatternWatcher: "Gestaltmuster \"Zuschauer\""
 PRETHORYN_CHR_GestaltPatternObserver: "Gestaltmuster \"Beobachter\""
 PRETHORYN_CHR_GestaltPatternChaser: "Gestaltmuster \"Verfolger\""
 PRETHORYN_CHR_GestaltPatternVanquisher: "Gestaltmuster \"Bezwinger\""
 PRETHORYN_CHR_GestaltPatternCrusher: "Gestaltmuster \"Vernichter\""
 PRETHORYN_CHR_GestaltPatternEater: "Gestaltmuster \"Fresser\""
 PRETHORYN_CHR_GestaltPatternInvader: "Gestaltmuster \"Invasor\""
 PRETHORYN_CHR_GestaltPatternInterloper: "Gestaltmuster \"Eindringling\""
 PRETHORYN_CHR_GestaltPatternIntruder: "Gestaltmuster \"Einrücker\""
 PRETHORYN_CHR_GestaltPatternTrespasser: "Gestaltmuster \"Grenzüberschreiter\""
 PRETHORYN_CHR_GestaltPatternEncroacher: "Gestaltmuster \"Einkessler\""
 PRETHORYN_CHR_GestaltPatternRavager: "Gestaltmuster \"Verwüster\""
 PRETHORYN_CHR_GestaltPatternGnawer: "Gestaltmuster \"Abnager\""
 PRETHORYN_CHR_GestaltPatternRuiner: "Gestaltmuster \"Ruinierer\""
 PRETHORYN_CHR_GestaltPatternWrecker: "Gestaltmuster \"Demolierer\""
 PRETHORYN_CHR_GestaltPatternDespoiler: "Gestaltmuster \"Berauber\""
 PRETHORYN_CHR_GestaltPatternPillager: "Gestaltmuster \"Plünderer\""
 PRETHORYN_CHR_GestaltPatternTainter: "Gestaltmuster \"Beschmutzer\""
 PRETHORYN_CHR_GestaltPatternDepriver: "Gestaltmuster \"Aberkenner\""
 PRETHORYN_CHR_GestaltPatternReaver: "Gestaltmuster \"Brandschatzer\""
 PRETHORYN_CHR_GestaltPatternBerserker: "Gestaltmuster \"Berserker\""
 PRETHORYN_CHR_GestaltPatternPunisher: "Gestaltmuster \"Bestrafer\""
 PRETHORYN_CHR_GestaltPatternScourer: "Gestaltmuster \"Versenger\""
 PRETHORYN_CHR_GestaltPatternCleanser: "Gestaltmuster \"Säuberer\""
 PRETHORYN_CHR_GestaltPatternShatterer: "Gestaltmuster \"Zerschmetterer\""
 PRETHORYN_CHR_GestaltPatternTormenter: "Gestaltmuster \"Peiniger\""
 PRETHORYN_CHR_GestaltPatternTerrorizer: "Gestaltmuster \"Terrorisierer\""
 #Sequential name formats
 Prethoryn_STARBROOD: "$ORD$ Sternenbrut"
 #Obsolete sequentials (for backwards compatibility)
 Prethoryn_xxSTARBROOD_ORD: "$O$ Sternenbrut"
